<!DOCTYPE html>
<html class="no-js" <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?> <?php hybrid_attr( 'body' ); ?>>

<div id="page" class="hfeed site clearfix">

	<div class="page-wrapper">

		<a id="primary-mobile-menu" class="container" href="#"><i class="fa fa-bars"></i> <?php _e( 'Primary Menu', 'theworld' ); ?></a>

		<?php if ( of_get_option( 'theworld_header_ads' ) ) : ?>
			<div class="header-ad">
				<?php echo stripslashes( of_get_option( 'theworld_header_ads' ) ); ?>
			</div>
		<?php endif; ?>
	
		<header id="masthead" class="site-header clearfix" role="banner" <?php hybrid_attr( 'header' ); ?>>

			<div class="container">

				<div class="site-branding">
					<?php theworld_site_branding(); // Get the site title/logo. ?>
				</div>

				<?php get_template_part( 'menu', 'primary' ); // Loads the menu-primary.php template. ?>

			</div><!-- .container -->

		</header>

		<?php get_template_part( 'menu', 'secondary' ); // Loads the menu-secondary.php template. ?>

		<div id="content" class="site-content content-area">