<?php get_header(); ?>

	<?php theworld_popular_posts_carousel(); ?>

	<div id="primary" class="clearfix">
		<div class="container">

			<section id="more-content" class="content-loop">
				<main id="main" class="site-main" role="main" <?php hybrid_attr( 'content' ); ?>>

				<?php if ( have_posts() ) : ?>

					<div class="breadcrumbs">
						<h1 class="page-title"><?php printf( __( 'Search Results for: %s', 'theworld' ), '<span>' . get_search_query() . '</span>' ); ?></h1>
					</div><!-- .page-header -->

					<?php /* Start the Loop */ ?>
					<?php while ( have_posts() ) : the_post(); ?>

						<?php get_template_part( 'content', 'search' ); ?>

					<?php endwhile; ?>

					<?php get_template_part( 'loop', 'nav' ); // Loads the loop-nav.php template ?>

				<?php else : ?>

					<?php get_template_part( 'content', 'none' ); ?>

				<?php endif; ?>

				</main><!-- #main -->
			</section><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>