<?php get_header(); ?>

	<?php theworld_popular_posts_carousel(); ?>

	<div id="primary" class="clearfix">
		<div class="container">

			<section id="more-content" class="content-loop">
				<main id="main" class="site-main" role="main" <?php hybrid_attr( 'content' ); ?>>

				<?php if ( have_posts() ) : ?>

					<div class="breadcrumbs" <?php hybrid_attr( 'loop-meta' ); ?>>
						<h1 <?php hybrid_attr( 'loop-title' ); ?>>
							<?php
								if ( is_category() ) :
									single_cat_title();

								elseif ( is_tag() ) :
									single_tag_title();

								elseif ( is_author() ) :
									printf( __( 'Author: %s', 'theworld' ), '<span class="vcard">' . get_the_author() . '</span>' );

								elseif ( is_day() ) :
									printf( __( 'Day: %s', 'theworld' ), '<span>' . get_the_date() . '</span>' );

								elseif ( is_month() ) :
									printf( __( 'Month: %s', 'theworld' ), '<span>' . get_the_date( _x( 'F Y', 'monthly archives date format', 'theworld' ) ) . '</span>' );

								elseif ( is_year() ) :
									printf( __( 'Year: %s', 'theworld' ), '<span>' . get_the_date( _x( 'Y', 'yearly archives date format', 'theworld' ) ) . '</span>' );

								else :
									_e( 'Archives', 'theworld' );

								endif;
							?>
						</h1>
					</div><!-- .page-header -->

					<?php /* Start the Loop */ ?>
					<?php while ( have_posts() ) : the_post(); ?>

						<?php get_template_part( 'content', get_post_format() ); ?>

					<?php endwhile; ?>

					<?php get_template_part( 'loop', 'nav' ); // Loads the loop-nav.php template ?>

				<?php else : ?>

					<?php get_template_part( 'content', 'none' ); ?>

				<?php endif; ?>

				</main><!-- #main -->
			</section><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>