<?php if ( has_nav_menu( 'secondary' ) ) : // Check if there's a menu assigned to the 'secondary' location. ?>
	
	<div id="secondary-bar">

		<div class="container clearfix">

			<a id="secondary-mobile-menu" href="#"><i class="fa fa-bars"></i> <span><?php _e( 'Secondary Menu', 'theworld' ); ?></span></a>

			<nav id="secondary-nav" class="main-navigation" role="navigation" <?php hybrid_attr( 'menu' ); ?>>

				<?php wp_nav_menu(
					array(
						'theme_location'  => 'secondary',
						'container'       => '',
						'menu_id'         => 'secondary-menu',
						'menu_class'      => 'sf-menu',
						'fallback_cb'     => '',
						'walker'          => new Theworld_Custom_Nav_Walker
					)
				); ?>

			</nav><!-- #secondary-nav -->
			
			<div class="header-social-icons">
				<?php _e( 'Follow: ', 'theworld' ); ?><?php theworld_social_links(); // Display the social icons. ?>
			</div>

		</div>

	</div>

	<div class="clearfix"></div>

<?php endif; // End check for menu. ?>